'#edges': 187
'#faces': 494178
'#norms': 256086
'#parts': 8
'#points': 117
'#sharp': 164
'#surfs': 85
'#verts': 247087
bbox: [-2.8508536532645703, -2.850727581313433, -5.000853653264571, 2.850644564384119,
  2.850727581313433, 1.6508536532645703, 5.701498217648689, 5.701455162626866, 6.651707306529141]
curves: [Circle, BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Circle,
  Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, Circle, BSpline, Circle, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Ellipse, Ellipse, Ellipse, Line, Ellipse, Ellipse, Ellipse,
  Line, Ellipse, Line, Circle, Circle, BSpline, Circle, Circle, Line, Line, Circle,
  Circle, Circle, Circle, BSpline, BSpline, Line, Line, Line, Line, Circle, BSpline,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Circle, BSpline, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Circle, BSpline, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Circle, Circle, Circle, Line, Line, Line, Line,
  Ellipse, Circle, Line, Line, Line, Circle, Line, Line, BSpline, BSpline, BSpline,
  Ellipse, Ellipse, Ellipse, Circle, BSpline, Line, Line, Line]
diag: 10.452697402538202
gaus_curv: 3580.4189321775066
max_length: 0.00010452697402538203
mean_curv: -99.65218893498368
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00629330/00629330_d5633ff4e7ebae6d22a44759_step_001.step
surface: 3.7695462891387377e-16
surfs: [Cone, Plane, Plane, Plane, BSpline, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cone, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Plane, Cone, Plane, Cone, Cone, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane]
tolerance: 1.0452697402538203e-06
volume: 9.781019393249039e-15
